Bug 1740056 - Method name is wrong
Summary: Method name is wrong
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Dayle Parker
QA Contact: Devidas Gaikwad
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 08:28 UTC by Ganesh Hubale
Modified: 2021-04-04 12:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Bug
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)
Corrected method name (240.93 KB, image/png)
2019-09-02 13:27 UTC, Dayle Parker
no flags Details

Description Ganesh Hubale 2019-08-12 08:28:07 UTC
Document URL: 

Section Number and Name: 

2.15.2. Creating a Dynamic Content Dialog

Describe the issue: 

Step 9: In the Main Info area, enter Name = \\dynamic_list and populate the Data section with the example automate method below.

here we can not able to give method name as "\\dynamic_list"

Suggestions for improvement: 

Remove \\ from method name

Additional information:

Comment 3 Dayle Parker 2019-09-02 13:27:49 UTC
Created attachment 1610761 [details]
Corrected method name

I've made this fix and merged it in the master & ivanchuk branches:

https://github.com/ManageIQ/manageiq_docs/pull/1232

https://github.com/ManageIQ/manageiq_docs/pull/1233

Comment 4 Dayle Parker 2019-09-02 13:29:03 UTC
Screenshot of revised section in the Scripting Actions guide is attached above.

Comment 5 Ganesh Hubale 2019-09-23 07:12:40 UTC
Screenshot provided shows that this issue is fixed.


Note You need to log in before you can comment on or make changes to this bug.